<script>
	    	$(document).ready(function(){
				$('#nav li').mousemove(function(){
					$('#nav li').removeClass("over");
					$(this).addClass("over");
				});
				$('#nav li').mouseleave(function(){
					$('#nav li').removeClass("over");
				});
				
			});       
			</script>  
            <ul class="web_mainnav_list" id="nav">
							 <li class="level0 nav-1 parent"><a href="burberry-handbags-c-128.html" target="_parent">Burberry Handbags</a>
						<ul class="level0">
						
												               
									<li class="level1 nav-1-1"><a href="burberry-bowling-bags-c-128_129.html" target="_parent">Burberry Bowling Bags</a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-clutch-bags-c-128_130.html" target="_parent">Burberry Clutch Bags</a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-crossbody-bags-c-128_131.html" target="_parent">Burberry Crossbody Bags</a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-hobo-bags-c-128_132.html" target="_parent">Burberry Hobo Bags</a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-purses-c-128_133.html" target="_parent">Burberry Purses</a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-sling-bags-c-128_134.html" target="_parent">Burberry Sling Bags</a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-tote-bags-c-128_135.html" target="_parent">Burberry Tote Bags</a></li>
												   
						</ul>
					</li>
															 
															 <li class="level0 nav-1 parent"><a href="burberry-women-c-619.html" target="_parent">Burberry Women</a>
						<ul class="level0">
						
												               
									<li class="level1 nav-1-1"><a href="burberry-shirts-c-619_620.html" target="_parent">Burberry Shirts</a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-dresses-c-619_623.html" target="_parent">Burberry Dresses</a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-hoodies-c-619_626.html" target="_parent">Burberry Hoodies</a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-tshirts-c-619_627.html" target="_parent">Burberry T-Shirts </a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-bikinis-c-619_629.html" target="_parent">Burberry Bikinis</a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-shoes-c-619_630.html" target="_parent">Burberry Shoes</a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-coats-c-619_631.html" target="_parent">Burberry Coats </a></li>
												               
									<li class="level1 nav-1-1"><a href="burberry-trousers-c-619_632.html" target="_parent">Burberry Trousers</a></li>
												   
						</ul>
					</li>
										
		
				<br class="web_clear">
			</ul>

#nav {margin:0 auto; font-size:12px; }

/* ALL Levels */ /* Style consistent throughout all nav levels */
#nav li { position:relative; text-align:left; z-index:999;}
#nav li.over { z-index:999;}
#nav a,
#nav a:hover { display:block; line-height:25px; text-decoration:none; z-index:999;}

#nav span { display:block; cursor:pointer; white-space:nowrap;z-index:999; }
#nav li ul span {white-space:normal; padding:1px 15px 4px 15px; text-indent:0;}

/* 0 Level */
#nav li { float:left; }
#nav li a {float:left;  color:#000;font-size:18px;font-weight:bold;}

#nav a:hover {background:url(../images/web_mainnav_on_bg01.gif) repeat-x left 1px;color:#000;}
/* 1st Level */
#nav ul li,
#nav ul li.active { margin:0 10px;float:none;padding-bottom:5px; background:url(../images/web_mainnav_list_bg01.gif) no-repeat center bottom;}
/*#nav ul li.over { background:#d5e4eb url(../images/bkg_nav1.gif) repeat-x 0 100%; }*/
#nav ul li.last { padding-bottom:0; }

#nav ul a,
#nav ul a:hover { padding:0;background:none; line-height:20px; }
#nav ul li a {z-index:999;}

/* 2nd Level */
#nav ul { position:absolute; top:35px; left:0px;color:#000;background:none;z-index:999;}
#nav .nav-1 ul.level0{padding: 4px 0 16px;width:186px;}
#nav .nav-2 ul.level0{padding: 4px 0 16px;width:194px;}
#nav .nav-3 ul.level0{padding: 4px 0 16px;width:210px;}


/* Show menu */

#nav li .level0{ width:186px;padding: 3px 0 16px;display:none;background:url(../images/web_mainnav_list_bg02.gif) no-repeat center 1px #2c2c2c;}
#nav li.over ul { left:0px;_left:-56px;display:block;}
#nav li.over .level0{display:block;}

#nav ul li a { color:#ffeac1; text-transform: none;font-size:12px;padding:1px 0 0 10px;display:block;float: none;font-weight: normal;}
#nav ul li a:hover { text-decoration:underline;color:#ffeac1;padding:1px 0 0 10px; font-weight: normal;}
#nav ul span, #nav ul li.last li span { padding:3px 15px 4px 15px; background:none; font-family:Arial, Helvetica, sans-serif;}

/* 3rd+ Level */
#nav ul ul { top:5px; position:static; width:auto; clear:both;padding-right: 20px;}
#nav ul ul li,
#nav ul ul li.active {font-family:Arial; font-size:11px; float:none; margin:0; padding-bottom:1px;padding-left:0;  }
#nav ul ul li a {color:#666 !important; text-transform: none;font-size:12px; display:block;padding-right:75px;padding-top:0px;}
#nav ul ul li a:hover{text-decoration:none;background:#ff6600;display:block;color:#fff !important;width:160px;padding-top:0px;}